<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>About us | abc travels</title>

    <link rel="stylesheet" href="stylesheets/main.css">
</head>
<body>

     <!-- header -->
    <header class="about-header">
        <nav>
            <a href="#">
                <img src="./img/travel/logo.png"  alt="">
            </a>

            <ul>
                <li>
                    <button>Login</button>
                </li>
                <li>
                    <button>Sign up</button>
                </li>
                <li>
                    <img src="./img/travel/hamburger-menu.png" alt="" id="hamMenu">
                </li>
            </ul>

            <div class="side-nav" id="sideNav">
                <div class="close-btn" id="closeNav">
                    <span></span>
                    <span></span>
                </div>

                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="#">About</a></li>
                    <li><a href="packagePage.html">Packages</a></li>
                    <li><a href="galleryPage.html">Photo Gallery</a></li>
                    <li><a href="#">Contact</a></li>
                </ul>
            </div>
        </nav>

        <div class="banner">
            <h1>Find Cheap Flight tickets to any Destination</h1>
            <h3>In congue nunc id velit ultrices congue. Praesent lobortis metus et magna tincidunt, et vulputate nulla porttitor. </h3>
            <!-- <button>Start Tour</button> -->
        </div>
        
    </header>
    <!-- /header -->

    <section class="page-section">
        <h2>About Us</h2>

        <p class="title-desc">Lorem ipsum dolor sit amet consectetur adipisicing elit. Aperiam quos quam sapiente distinctio reprehenderit.</p>


        <div class="content">
            <div class="row">
                <div class="col6 desc slide-items slide-right">
                    <p>
                        Lorem ipsum dolor sit amet co. Lorem ipsum dolor sit amet consectetur, adipisicing elit. Nobis tenetur explicabo quo, voluptate ad quod animi corrupti nostrum repudiandae illum! nsectetur adipisicing elit. Molestias, voluptates. Lorem ipsum dolor sit amet consectetur adipisicing elit. Incidunt ex eveniet molestias fugiat maiores reprehenderit, ipsa impedit harum tenetur, earum omnis doloremque, veniam debitis aliquid nesciunt! Est perspiciatis minima accusantium itaque iste ad maiores. Consequatur optio deserunt similique. Accusamus officia obcaecati eum consequatur atque! Quibusdam cum eveniet nisi, unde alias rem, impedit eos, accusamus deleniti dolores ipsa tenetur? Cupiditate vel incidunt iusto nobis minus at ipsum non corporis. Nam, optio.
                    </p>
                    <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Officia laboriosam inventore ipsa natus a nam illo, enim nemo fugiat quia.</p>
                </div>

                <div class="col6 img-container slide-items slide-left">
                    <img data-src="img/travel/about-thumb1.png" alt="">
                </div>
            </div>
            
            <div class="row">
                <div class="col6 desc slide-items slide-left">
                    <p>
                        Lorem ipsum dolor sit amet conse. Lorem ipsum dolor sit amet consectetur adipisicing elit. Quasi cum quo nihil, a fuga veritatis sapiente. Autem tenetur veniam ullam. ctetur adipisicing elit. Molestias, voluptates. Lorem ipsum dolor sit amet consectetur adipisicing elit. Incidunt ex eveniet molestias fugiat maiores reprehenderit, ipsa impedit harum tenetur, earum omnis doloremque, veniam debitis aliquid nesciunt! Est perspiciatis minima accusantium itaque iste ad maiores. Consequatur optio deserunt similique. Accusamus officia obcaecati eum consequatur atque! Quibusdam cum eveniet nisi, unde alias rem, impedit eos, accusamus deleniti dolores ipsa tenetur? Cupiditate vel incidunt iusto nobis minus at ipsum non corporis. Nam, optio.
                        Lorem ipsum dolor sit amet, consectetur. Lorem ipsum dolor, sit amet consectetur adipisicing elit. Magni tenetur enim exercitationem quibusdam ducimus dignissimos pariatur, culpa accusantium error debitis? adipisicing elit. Officia laboriosam inventore ipsa natus a nam illo, enim nemo fugiat quia.
                    </p>
                </div>

                <div class="col6 img-container slide-items slide-right">
                    <img data-src="img/travel/about-thumb1.png" alt="">
                </div>
            </div>
            
            <div class="content-desc">
                <h2>Our Vision</h2>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Debitis dolorem ipsa, mollitia deserunt similique provident saepe amet sunt natus dolor possimus, cupiditate, aliquam nihil tempora eveniet! Pariatur, accusamus dolore error recusandae at alias! Laboriosam reiciendis sunt voluptatum quos esse minima molestias? Quasi, iste. Hic accusantium quas eveniet obcaecati aperiam numquam, ipsam corrupti ullam, adipisci ab blanditiis mollitia ipsum maiores odit explicabo cupiditate error repellendus illum excepturi fugiat atque dolorem qui. Ratione assumenda impedit distinctio earum ipsam facere recusandae et natus minima quasi incidunt reprehenderit quo, doloremque excepturi corporis, sint dolor reiciendis laborum perspiciatis cum accusamus quas sed! Adipisci, veritatis minima.</p>
                <p>Lorem ipsum, dolor sit amet consectetur adipisicing elit. Minima nisi repellat ut aut qui temporibus tempore ipsum commodi delectus, obcaecati dolorem ex, voluptate magnam sed labore cum unde vel fuga quibusdam non illo quasi. Nostrum, earum officia alias porro rem similique mollitia neque delectus. Consequatur, dicta. Voluptatum ratione dolorum dolorem.</p>
            </div>
        </div>

        
    </section>

    
    <!-- footer -->
    <footer>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="#">About</a></li>
            <li><a href="packagePage.html">Packages</a></li>
            <li><a href="galleryPage.html">Photo Gallery</a></li>
            <li><a href="#">Contact</a></li>
        </ul>

        <h5>&copy 2019. abc Travels &amp Tours Pvt. Ltd | All Right Reserved.</h5>
    </footer>
    <!-- /footer -->



    <script src="js/travel-slicing.js"></script>    
</body>
</html>